Subject: Re: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Dec 2010 21:01:21 +0200

> From: Sean Sieger <[email-masked]>
> Date: Fri, 24 Dec 2010 13:21:30 -0500
> Cc: 
> 
> What do you need me to do?

Set up your box to support display of PNG images.  Once you have any
Emacs binary that can display PNG, try displaying PNG in the binary
that is in the 23.2.91 pretest zip archive.  My guess would be that it
will not be able to display PNG, even if another binary on the same
machine can.

The ultimate goal is to find out what was it in the 23.2.91 build and
packaging process that needs to be fixed in order to produce a binary
that support all image formats (provided that the necessary DLLs are
present).